<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c309ef7e1b1bb3a03a5ee87465427f2b">
  <dict>
    <!--2021-09-17 15:10:25.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2023-02-03 10:51:22.000-->
    <string key="mvnoTypeIndex">3</string>
  </dict>
</config>
